{
    "currencies_set": {
        "eu-EUR": "\u0caf\u0cc2\u0cb0\u0ccb",
        "de-DM": "\u0ca1\u0cbe\u0caf\u0ccd\u0c9a \u0cae\u0cbe\u0cb0\u0ccd\u0c95\u0ccd",
        "de-RM": "\u0cb0\u0cc0\u0c9a\u0ccd\u0cae\u0cbe\u0cb0\u0ccd\u0c95\u0ccd (\u0c9c\u0cb0\u0ccd\u0cae\u0ca8\u0cbf)",
        "es-Real": "\u0cb8\u0ccd\u0caa\u0ccd\u0caf\u0cbe\u0ca8\u0cbf\u0cb7\u0ccd \u0cb0\u0cbf\u0caf\u0cb2\u0ccd",
        "hu-Ft": "\u0cab\u0ccb\u0cb0\u0cbf\u0c82\u0c9f\u0ccd",
        "hu-Lari": "\u0cb2\u0cbe\u0cb0\u0cbf",
        "hu-Peng\u0151": "\u0caa\u0cc6\u0c82\u0c97\u0ccd",
        "id-IDR": "\u0c87\u0c82\u0ca1\u0ccb\u0ca8\u0cc7\u0cb7\u0ccd\u0caf\u0cbe\u0ca6 \u0cb0\u0cc1\u0caa\u0cbf\u0caf\u0cbe\u0cb9\u0ccd",
        "pl-Z\u0142oty": "\u0c9d\u0ccd\u0cb2\u0ccb\u0c9f\u0cbf",
        "us-USD": "\u0c85\u0cae\u0cc6\u0cb0\u0cbf\u0c95\u0ca8\u0ccd \u0ca1\u0cbe\u0cb2\u0cb0\u0ccd",
        "ddr-Mark": "\u0cae\u0cbe\u0cb0\u0ccd\u0c95\u0ccd (\u0c9c\u0cbf. \u0ca1\u0cbf. \u0c86\u0cb0\u0ccd)",
        "ddr-MDN": "\u0c8e\u0cae\u0ccd\u0ca1\u0cbf\u0c8e\u0ca8\u0ccd (\u0c9c\u0cbf\u0ca1\u0cbf\u0c86\u0cb0\u0ccd)",
        "hu-Korona": "\u0c86\u0cb8\u0ccd\u0c9f\u0ccd\u0cb0\u0cca-\u0cb9\u0c82\u0c97\u0cc7\u0cb0\u0cbf\u0caf\u0ca8\u0ccd \u0c95\u0ccd\u0cb0\u0ccb\u0ca8\u0ccd",
        "fr-FF": "\u0cab\u0ccd\u0cb0\u0cc6\u0c82\u0c9a\u0ccd \u0cab\u0ccd\u0cb0\u0cbe\u0c82\u0c95\u0ccd",
        "uk-GBP": "\u0caa\u0ccc\u0c82\u0ca1\u0ccd \u0cb8\u0ccd\u0c9f\u0cb0\u0ccd\u0cb2\u0cbf\u0c82\u0c97\u0ccd",
        "by-BYN": "\u0cac\u0cc6\u0cb2\u0cb0\u0cc2\u0cb8\u0cbf\u0caf\u0ca8\u0ccd \u0cb0\u0cc2\u0cac\u0cb2\u0ccd",
        "ru-RUB": "\u0cb0\u0cb7\u0ccd\u0caf\u0cbe\u0ca6 \u0cb0\u0cc2\u0cac\u0cb2\u0ccd",
        "su-SUR": "\u0cb8\u0ccb\u0cb5\u0cbf\u0caf\u0ca4\u0ccd \u0cb0\u0cc2\u0cac\u0cb2\u0ccd",
        "ua-UAH": "\u0c89\u0c95\u0ccd\u0cb0\u0cc7\u0ca8\u0cbf\u0caf\u0ca8\u0ccd \u0cb9\u0ccd\u0cb0\u0cbf\u0cb5\u0ccd\u0ca8\u0cbf\u0caf\u0cbe",
        "ch-CHF": "\u0cb8\u0ccd\u0cb5\u0cbf\u0cb8\u0ccd \u0cab\u0ccd\u0cb0\u0cbe\u0c82\u0c95\u0ccd",
        "ua-UAK": "\u0c89\u0c95\u0ccd\u0cb0\u0cc7\u0ca8\u0cbf\u0caf\u0ca8\u0ccd \u0c95\u0cbe\u0cb0\u0ccd\u0cac\u0cca\u0cb5\u0cbe\u0ca8\u0cc6\u0c9f\u0ccd\u0cb8\u0ccd",
        "nl-Gulden": "Dutch guilder"
    },
    "license_full_names": {
        "CC BY-NC-ND": "\u0c86\u0c9f\u0ccd\u0cb0\u0cbf\u0cac\u0ccd\u0caf\u0cc2\u0cb7\u0ca8\u0ccd-\u0cb5\u0cbe\u0ca3\u0cbf\u0c9c\u0ccd\u0caf\u0cc7\u0ca4\u0cb0-\u0caf\u0cbe\u0cb5\u0cc1\u0ca6\u0cc7 \u0cb5\u0ccd\u0caf\u0cc1\u0ca4\u0ccd\u0caa\u0ca8\u0ccd\u0ca8\u0c97\u0cb3\u0cbf\u0cb2\u0ccd\u0cb2"
    }
}